PHP ��U
前一頁 |  | 下一頁

# zend_fetch_class

zend_fetch_class -- ...

## Description

#include <zend_execute.h>

zend_class_entry* zend_fetch_class ( char* class_name, uint class_name_len, int fetch_type, magic TSRMLS_DC )

...

## Parameters

class_name

  ...

class_name_len

  ...

fetch_type

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_execute_scripts | 上一層 | zend_fetch_debug_backtrace